LinHES - Bug # 644: Nuvexport of recordings from HD PVR fails

Status: No user feedback Priority: Normal
Author: craigtv Category: Packages: Core
Created: 03/13/2010 Assignee: mihanson
Updated: 04/13/2010 Due date:

Description: Note: I'm on version 6.02

a mythtv utility is not detecting H264 recordings from the HD PVR properly, and this causes nuvexport to fail.
This also affects myth2ipod and other utilities that rely on nuvexport. | found that this was fixed in mythtv
(Ticket #6774), but from my interpretation it looks like it's not in .22-fixes. | resolved the issue by replacing:
/usr/share/perl5/site_perl/5.10.0/MythTV.pm

with this:

[[http://svn.mythtv.org/trac/browser/trunk/mythtv/bindings/perl/MythTV/Recording.pm?rev=23616|External
Link]]

History

03/20/2010 12:11 pm - craigtv
The link got a little thrashed in the migration:

http://svn.mythtv.org/trac/browser/trunk/mythtv/bindings/perl/MythTV/Recording.pm?rev=23616

03/23/2010 04:20 pm - mihanson
- Target version set to 6.03.00

- Category set to Packages: Core

- Assignee set to mihanson

03/23/2010 05:01 pm - mihanson

- Status changed from New to Feedback

Patch applied to stable-0.22. Installs and runs fine on my end. Nuvexport needs testing.

04/06/2010 12:30 pm - mihanson

- Status changed from Feedback to No user feedback

04/13/2010 04:29 am - craigtv
Sorry | haven't given feedback. | moved to production 6.02, and have everything working well, so | didn't want to use the test repositories. Is there a
way for me to verify this against my production 6.02? | did apply the patch mentioned in my original report, and it nuvexport works fine.

04/13/2010 10:27 am - mihanson
All we did was apply the patch you referenced. So, if it works for you that's good enough for me.
